.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c758.component_ContentDisplay_Content {
 } #c758 img { border-bottom-right-radius:10px ; border-top-left-radius: 10px ;}img {border-radius: 0px ;}td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c764.component_Layout_Table {
margin: 0px;  } 
